I'm looking for a part-time remote job.

Hire me


I'm the author of:

Mastering Redmine is a comprehensive guide with tips, tricks and best practices, and an easy-to-learn structure.

Check the book's project or

Buy the book

Social pages of the book:

By buying this book you also donate to Redmine (see this page).


Follow me:

Support #2391

Redmine 3.1 support?

Added by Eric Hall about 4 years ago. Updated about 4 years ago.

Status:
In Progress
Priority:
Normal
Assignee:
Target version:
Start date:
28 Aug 2015
Due date:
% Done:

50%

Redmine version:
3.1
External issue:

Description

Installation of 0.1.1 on Ubuntu 14.04.3/ruby-2.2.3/redmine-3.1.0 fails during rake db:migrate:plugins with:
wrong number of arguments (2 for 1)/isis/redmine/.rvm/gems/ruby-2.2.3/gems/activerecord-4.2.3/lib/active_record/relation.rb:327:in `update_all’

Any assistance appreciated. Thanks.

Associated revisions

Revision 66 (diff)
Added by Andriy Lesyuk about 4 years ago

Fixes for 3.0 (#2306 and #2391)

History

#1 Updated by Andriy Lesyuk about 4 years ago

  • Status changed from New to In Progress
  • Assignee set to Andriy Lesyuk
  • Target version set to 0.1.2

#2 Updated by Andriy Lesyuk about 4 years ago

  • % Done changed from 0 to 50

Also available in: Atom PDF

Terms of use | Privacy policy